Module ConnStrings

    ' Public variables to access BIBLIO.MDB and SQL Server's PUBS.

    ' The connection string for biblio.mdb (using OLE DB provider)
    Public BiblioConnString As String = "Provider=Microsoft.Jet.OLEDB.4.0;" _
       & "Data Source=E:\Program Files\Microsoft Visual Studio\VB98\BIBLIO.MDB;"

#Const USE_WINDOWS_SECURITY = False

#If USE_WINDOWS_SECURITY Then
    ' USE THESE STRINGS IF YOU ADDED ASPNET TO THE LIST OF SQL SERVER USERS
    ' AND YOU WANT TO USE INTEGRATED SECURITY.

    ' The connection string for Sql Server's Pubs (using the OLE DB provider)
    Public OledbPubsConnString As String = "Provider=SQLOLEDB.1;Data Source=.;" _
        & "Integrated Security=SSPI;Initial Catalog=pubs"

    ' The connection string for Sql Server's Pubs (using the OLE DB provider)
    Public SqlPubsConnString As String = "Data Source=.;" _
        & "Integrated Security=SSPI;Initial Catalog=pubs"
#Else
    ' USE THESE STRINGS IF YOU WANT TO USE SQL SERVER SECURITY. 

    ' The connection string for Sql Server's Pubs (using the OLE DB provider)
    Public OledbPubsConnString As String = "Provider=SQLOLEDB.1;Data Source=.;" _
        & "User ID=sa;Password=;Initial Catalog=pubs"

    ' The connection string for Sql Server's Pubs (using the OLE DB provider)
    Public SqlPubsConnString As String = "Data Source=.;" _
        & "User ID=sa;Password=;Initial Catalog=pubs"
#End If


End Module
